@charset "UTF-8";
/* CSS Document */

@font-face{
	font-family:ProximaNova; 
	src:url(../fonts/ProximaNova-Bold.otf)
}

h1{ font-family:ProximaNova;
font-size: 60px;
color:#00A7FF;
}

h2{
	font-family:ProximaNova;
	font-size: 40px;
}

@font-face{
	font-family: ProximaNova-Light;
	src: url(../fonts/ProximaNova-Light.otf)
}

.texto{
	font-family: ProximaNova-Light; 
	font-size: 23px;
}

h3{
	font-family:ProximaNova;
	font-size: 27px;
	padding-left: 30px;
}

h4{
	font-family: ProximaNova;
	font-size: 30px;
	color: #00A7FF;
	line-height: 0px;
}

h5{font-family:ProximaNova-Light;
font-size: 19px;}

.bold{
	font-family: ProximaNova;
	color:#00A7FF;
}

.texto-final{
	font-family: ProximaNova-Light; 
	font-size: 23px;
	line-height: 33px;
}

